@charset "utf-8";


/* FONTS */

/* raleway-100 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 100;
    src: local(''),
         url('../fonts/raleway-v28-latin-100.woff2') format('woff2'),
         url('../fonts/raleway-v28-latin-100.woff') format('woff');
}

/* raleway-200 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 200;
    src: local(''),
         url('../fonts/raleway-v28-latin-200.woff2') format('woff2'),
         url('../fonts/raleway-v28-latin-200.woff') format('woff');
}

/* raleway-300 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 300;
    src: local(''),
         url('../fonts/raleway-v28-latin-300.woff2') format('woff2'),
         url('../fonts/raleway-v28-latin-300.woff') format('woff');
}

/* raleway-regular - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: local(''),
         url('../fonts/raleway-v28-latin-regular.woff2') format('woff2'),
         url('../fonts/raleway-v28-latin-regular.woff') format('woff');
}

/* raleway-500 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: local(''),
         url('../fonts/raleway-v28-latin-500.woff2') format('woff2'),
         url('../fonts/raleway-v28-latin-500.woff') format('woff');
}

/* raleway-600 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    src: local(''),
         url('../fonts/raleway-v28-latin-600.woff2') format('woff2'),
         url('../fonts/raleway-v28-latin-600.woff') format('woff');
}

/* raleway-700 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 700;
    src: local(''),
         url('../fonts/raleway-v28-latin-700.woff2') format('woff2'),
         url('../fonts/raleway-v28-latin-700.woff') format('woff');
}

/* raleway-800 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 800;
    src: local(''),
         url('../fonts/raleway-v28-latin-800.woff2') format('woff2'),
         url('../fonts/raleway-v28-latin-800.woff') format('woff');
}

/* raleway-900 - latin */
@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 900;
    src: local(''),
         url('../fonts/raleway-v28-latin-900.woff2') format('woff2'),
         url('../fonts/raleway-v28-latin-900.woff') format('woff');
}


/* oswald-300 - latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    src: local(''),
         url('../fonts/oswald-v49-latin-300.woff2') format('woff2'),
         url('../fonts/oswald-v49-latin-300.woff') format('woff');
}

/* oswald-regular - latin */
@font-face {
    font-family: 'Oswald';
    font-style: sans-serif;
    font-weight: 400;
    src: local(''),
         url('../fonts/oswald-v49-latin-regular.woff2') format('woff2'),
         url('../fonts/oswald-v49-latin-regular.woff') format('woff');
}

/* oswald-700 - latin */
@font-face {
    font-family: 'Oswald';
    font-style: sans-serif;
    font-weight: 700;
    src: local(''),
         url('../fonts/oswald-v49-latin-700.woff2') format('woff2'),
         url('../fonts/oswald-v49-latin-700.woff') format('woff');
}
